∞ Dziura użyta do JB iOS 5.0.1 załatana w iOS 5.1

13/01/2012, 22:00 · · 0

Piątek trzynastego więc musi być jakaś kiepska informacja.
Według kilku developerów analizujących dziurę jakiej użył Pod2g do Jailbreaku iOS 5.0.1 (Corona) niestety nie jest ona możliwa do wykorzystania w iOS 5.1. Czyli jeśli zależy Wam na JB to powinniście jak najszybciej zrobić upgrade do iOS 5.0.1, a potem za nic na świecie nie robić aktualizacji do nowej wersji jeśli się ona pojawi. Jedyna nadzieja jaka pozostaje to ta, że sam Pod2g tego nie potwierdził, ale w tym momencie jest zajęty pracami nad Jailbreakiem iPada 2 oraz iPhone 4S.

Jest tu jakiś przycisk „Nie Lubię”?



0

Norbert Cała

Jedno słowo - Geek.

norbertcala